Page MenuHomePhabricator

Final report for revscoring IEG
Closed, ResolvedPublic

Description

"A final report on the project’s outcomes, learnings, and impact assessment as measured against the project's targets and goals, must be submitted on Meta-Wiki. This report is is due within 30 days after the grant's end date.

To create your final report, use the "Start your Final" button from your IEGrant project page."https://meta.wikimedia.org/wiki/Grants:IEG#ieg-reporting2

Fill in the page at meta:Grants:IEG/Revision scoring as a service/Final.

See discussion here: https://trello.com/c/wJINNAiw/245-final-report

Event Timeline

Halfak created this task.Jun 13 2015, 4:28 PM
Halfak raised the priority of this task from to Needs Triage.
Halfak updated the task description. (Show Details)
Halfak moved this task to Active on the Scoring-platform-team (Current) board.
Halfak added a subscriber: Halfak.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 13 2015, 4:28 PM
Halfak added subscribers: ToAruShiroiNeko, He7d3r.

OK. I think I have written all I can. @He7d3r & @ToAruShiroiNeko, please take a pass and add commentary about speaking with grantsadmin about use of funding. I have no idea what is being discussed.

He7d3r triaged this task as High priority.Jun 14 2015, 6:53 PM
He7d3r set Security to None.

Looks done to me.

We do have yellow highlighted parts we should remove. Are we in the clear for "documentation of spending" part and "Confirmation of project status" part?

Other than that I feel the final report is complete as well.

Yeah, I don't think we have any expenses to document, as the funds were for human resources (our own time working in the project). And the "project status" looks good.

Halfak closed this task as Resolved.Jun 27 2015, 2:04 PM